Bug 1431195 - Review Request: rakudo - Perl 6 compiler implementation that runs on MoarVM
Summary: Review Request: rakudo - Perl 6 compiler implementation that runs on MoarVM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-10 14:58 UTC by Gerd Pokorra
Modified: 2017-04-04 16:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 16:02:33 UTC
Type: ---
ppisar: fedora-review+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 498390 0 medium CLOSED Review Request: rakudo - Perl 6 compiler implementation that runs on MoarVM 2021-02-22 00:41:40 UTC

Internal Links: 498390

Description Gerd Pokorra 2017-03-10 14:58:58 UTC
Spec URL: ftp://ftp.uni-siegen.de/pub/review/rakudo/spec/rakudo.spec
SRPM URL: ftp://ftp.uni-siegen.de/pub/review/rakudo/srpm/rakudo-0.2017.01-5.fc25.src.rpm
Description:
Rakudo Perl 6, or just Rakudo, is an implementation of the
Perl 6 language specification. More information about Perl 6 is available
from <http://perl6.org/>. This package provides a Perl 6 compiler built for
MoarVM virtual machine.
Fedora Account System Username: gerd

This is a re-review. See the history at:
https://bugzilla.redhat.com/show_bug.cgi?id=498390

Comment 1 Petr Pisar 2017-03-10 15:16:12 UTC
This package was already approved <https://bugzilla.redhat.com/show_bug.cgi?id=498390#c52>. This is a new bug report to satisfy release engineering tools.

Resolution: Package APPROVED.

Comment 2 Fedora Update System 2017-03-10 21:20:33 UTC
rakudo-0.2017.01-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdf8ace085

Comment 3 Fedora Update System 2017-03-11 00:22:47 UTC
rakudo-0.2017.01-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cdf8ace085

Comment 4 Fedora Update System 2017-03-14 06:23:58 UTC
rakudo-0.2017.01-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9485c6175

Comment 5 Fedora Update System 2017-03-15 04:21:34 UTC
rakudo-0.2017.01-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9485c6175

Comment 6 Fedora Update System 2017-03-30 14:52:22 UTC
rakudo-0.2017.01-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9485c6175

Comment 7 Fedora Update System 2017-03-30 18:51:50 UTC
rakudo-0.2017.01-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9485c6175

Comment 8 Fedora Update System 2017-04-04 16:02:33 UTC
rakudo-0.2017.01-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.